<!DOCTYPE html>
<html lang="ru" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Регистрация на сайте бизнес центра</title>
</head>
<body>


<form th:action="@{/register}" method="post">
    <div><label> Имя : <input type="text" name="name"/> </label></div>
    <div><label> Фамилия: <input type="text" name="surname"/> </label></div>
    <div><label> Отчество: <input type="text" name="patronymic"/> </label></div>
    <div><label> Номер паспорта: <input type="text" name="passportNumber"/> </label></div>
    <div><label> Серия паспорта: <input type="text" name="seriesNumberOfPassport"/></label></div>
    <div><label> Номер телефона: <input type="text" name="phoneNumber"/></label></div>
    <div><label> Логин: <input type="text" name="login"/></label></div>
    <div><label> Почта: <input type="text" th:value="${email}" name="email"/></label></div>
    <div><label> Пароль: <input type="password" name="pass"/> </label></div>
    <div><input type="submit" value="Зарегистрироваться"/></div>
</form>
<div th:text="${errorMes}">
</div>

<div th:text="${message}">
    Неверные логин и пароль.
</div>
</body>
</html>